BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: "_sans", "Helvetica", "Arial", "Geneva", "Swiss"; BACKGROUND-COLOR: white
}
TD {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: "_sans", "Helvetica", "Arial", "Geneva", "Swiss"
}
LEGEND {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: black; FONT-FAMILY: "_sans", "Helvetica", "Arial", "Geneva", "Swiss"
}
FIELDSET {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid
}
INPUT {
	FONT-SIZE: 10px; FONT-FAMILY: "_sans", "Helvetica", "Arial", "Geneva", "Swiss"
}
TEXTAREA {
	FONT-SIZE: 10px; FONT-FAMILY: "_sans", "Helvetica", "Arial", "Geneva", "Swiss"
}
A:link {
	FONT-SIZE: 10px; COLOR: #7a1414; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10px; COLOR: #7a1414; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10px; COLOR: #7a1414; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 10px; COLOR: #7a1414; TEXT-DECORATION: none
}
TABLE.pagetable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE.rowtable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD.pageheader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 45px
}
TD.topbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD.leftcol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://vision1.csolve.net/images/page_stripespink.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD.body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD.rightcol {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD.bottombar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD.pagefooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE.blockpageheader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE.blocktopbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px
}
TABLE.blockleftcol {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid
}
TABLE.blockbody {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
TABLE.blockrightcol {
	BORDER-RIGHT: #ffcc00 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffcc00 1px solid; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; BORDER-LEFT: #ffcc00 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ffcc00 1px solid
}
TABLE.blockbottombar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE.blockpagefooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TH.blockpageheader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TH.blocktopbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TH.blockleftcol {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: black; LINE-HEIGHT: normal; PADDING-TOP: 2px; FONT-STYLE: normal; FONT-VARIANT: normal
}
TH.blockbody {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #7a1414; LINE-HEIGHT: normal; PADDING-TOP: 5px; FONT-STYLE: normal; FONT-VARIANT: normal
}
TH.blocknav {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: white; LINE-HEIGHT: normal; PADDING-TOP: 2px; FONT-STYLE: normal; FONT-VARIANT: normal
}
TH.blockrightcol {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: black; LINE-HEIGHT: normal; PADDING-TOP: 2px; FONT-STYLE: normal; FONT-VARIANT: normal
}
TH.blockbottombar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: white; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-VARIANT: normal
}
TH.blockpagefooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: white; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-VARIANT: normal
}
TD.blockpageheader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD.blocktopbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 20px
}
TD.blockleftcol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD.blockbody {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-VARIANT: normal
}
TD.blockrightcol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: normal; BACKGROUND-COLOR: #ffffff; FONT-VARIANT: normal
}
TD.blockbottombar {
	FONT: 12px Tahoma; COLOR: black; BACKGROUND-COLOR: white
}
TD.blockpagefooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; LINE-HEIGHT: normal; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-VARIANT: normal
}
TABLE.style1 {
	BORDER-RIGHT: #cfaaaa 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cfaaaa 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 10px; BORDER-LEFT: #cfaaaa 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cfaaaa 1px solid; FONT-FAMILY: "_sans", "Helvetica", "Arial", "Geneva", "Swiss"
}
TABLE.dcms {
	BORDER-RIGHT: #9fd783 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #9fd783 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: white; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #9fd783 1px solid; COLOR: green; PADDING-TOP: 0px; BORDER-BOTTOM: #9fd783 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
TABLE.dcms2 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; COLOR: #ffcc00; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
TD.dcms {
	FONT-SIZE: 14px; COLOR: cyan; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 12px; MARGIN: 5px; COLOR: black; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
EM {
	FONT-WEIGHT: bold; COLOR: #009900; FONT-STYLE: normal
}
CAPTION {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 0px; COLOR: #009900; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 0px; COLOR: #009900; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 0px; COLOR: #9fd783; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.heading1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #009900; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.heading2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #009900; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.heading3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #9fd783; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.fineprint {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.whiteprint {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.error {
	FONT-WEIGHT: bold; COLOR: red; FONT-STYLE: normal
}
.colheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #9fd783
}
DIV.edit {
	BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px dotted; WIDTH: 100%; BORDER-BOTTOM: #cccccc 1px dotted
}
DIV.edit2 {
	BORDER-RIGHT: #ffcc00 1px solid; BORDER-TOP: #ffcc00 1px solid; MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; BORDER-LEFT: #ffcc00 1px solid; WIDTH: 100%; BORDER-BOTTOM: #ffcc00 1px solid; BACKGROUND-COLOR: #ffffcc
}
DIV.edited {
	BORDER-RIGHT: #cc0066 2px solid; BORDER-TOP: #cc0066 2px solid; MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; BORDER-LEFT: #cc0066 2px solid; WIDTH: 100%; BORDER-BOTTOM: #cc0066 2px solid
}
TD.style1headings {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white
}
